<div class="privilege-view">
    <div class="d-table coupon bg-white rounded-xxl">
        <div class="d-table-cell align-middle kiri">
            <div class="icon-container font-oswald bold text-center text-white">
                <div class="size24">
                    MU
                </div>
                <div class="size18">
                    Privilege
                </div>
            </div>
        </div>
        <div class="d-table-cell align-middle w-100 pt-2 pr-3 pb-3 pl-3 tengah">
            <div class="title">
                <div class="regular text-monospace text-muted size12 category">
                    MU Privilege
                </div>
                <span class="bold size20 subject">
                    {{ data.privilege$.name[appService.lang] }}
                </span>
            </div>
            <p class="regular text-dammuek mb-0 detail">
                {{ data.privilege$.detail[appService.lang] }}
            </p>
            <div class="font-oswald regular text-black-50 size10 mt-2 date-exp">
                <span
                    *ngIf="
                        data.privilege$.usagedDate !== undefined &&
                        data.privilege$.usagedDate !== null
                    ">
                    Usaged Date {{ data.privilege$.usagedDate | slice:0:16 }}
                </span>
                <br />
                <span *ngIf="data.privilege$.expiredDate !== null">
                    Expired Date {{ data.privilege$.expiredDate | slice:0:16 }}
                </span>
            </div>
        </div>
        <div class="d-table-cell align-middle pt-3 pr-2 pb-3 pl-2 kanan">
            <div
                class="text-center text-success-v2 size36"
                *ngIf="
                    data.privilege$.usagedDate !== undefined &&
                    data.privilege$.usagedDate !== null
                ">
                <i class="fas fa-check-circle"></i>
            </div>
        </div>
    </div>
</div>
